
 function validation_droits() 
{ 
	alert("Checker de droits");
	
	 var selectElmt = document.getElementById("EVOLUTION");
	 var user = selectElmt.options[selectElmt.selectedIndex].text;
	 
	 alert(user);
}
	
  
function Deplacer(l1,l2) {
		if (l1.options.selectedIndex>=0) {
			o=new Option(l1.options[l1.options.selectedIndex].text,l1.options[l1.options.selectedIndex].value);
			l2.options[l2.options.length]=o;
			l1.options[l1.options.selectedIndex]=null;
		}else{
			alert("Aucune projet sélectionné");
		}
	}  
  

 function soumis() 
{
	 var selectElmt = document.getElementById("selection_identifiant");
	 var user = selectElmt.options[selectElmt.selectedIndex].text;
	 document.getElementById('selection_membre').value= user;
	 
	 document.forms["affecter_projet"].submit();
	
}
  
 function flash() 
{  alert("lklmlmklklmml");
}  
  
  
 function enregistrer() 
{
	
		var title = "";
		var url = "";
		var data = "";

		var optlist = document.getElementById("liste2");
		var size = optlist.options.length;
		
		
	        var selectElmt = document.getElementById("selection_identifiant");
		var user = selectElmt.options[selectElmt.selectedIndex].text;

		alert(user);

		for(i = 0; i < size; i++) // size
		{
			title = optlist.options[i].text;
			
			if(data != "") 
			//data +="&";
			data +=" ";
			//data += "tab" + String(i) + "=" + title;
			
			data += title;
		}    	 
	
		alert(data);
	
	        var XHR = null;

		if(window.XMLHttpRequest) // Firefox
			XHR = new XMLHttpRequest();
		else if(window.ActiveXObject) // Internet Explorer
			XHR = new ActiveXObject("Microsoft.XMLHTTP");
		else { // XMLHttpRequest non supporté par le navigateur
			alert("Votre navigateur ne supporte pas les objets XMLHTTPRequest...");
			return;
		}
	
		//var id = "lulu";
	
		var url = "reponse_ajax.php?listing=" +data + "&id=" +user;
	
		//xhr.send("variable1="+val1+"&variable2="+val2);
		//xhr.open("GET", "XMLHttpRequest_getString.php?Nick=" + nick + "&Name=" + name, true);

	
		//alert(url);
	
		// envoie de la requête, methode GET et de l'url
		XHR.open("GET",url, true);

		// on guette les changements d'état de l'objet
		XHR.onreadystatechange = function attente() 
		{

			// l'état est à 4, requête reçu !
			if(XHR.readyState == 4)   
		  	  {
				// ecriture de la réponse
				//document.getElementById("div1").innerHTML = XHR.responseText;
				document.getElementById("div1").innerHTML = "";
				alert("Mise à jour");

   			  }
		}
		
		XHR.send(null);		// le travail est terminé
		return;
}
